﻿@import url(./default_body.css);

/* body */
body
{
 	/* ※背景色・文字色は色別CSSで定義 */
}
a
{
	/* ※文字色は色別CSSで定義 */
}

/*:::::::::::::::::::::::::
 * 枠組 
 *::::::::::::::::::::::::*/
#struct
{
    margin-left:auto;
    margin-right:auto;
}
#container 
{
    margin:0px auto;
    font-size:90%;
    padding:0px;
    width:1000px;
}
#mainBlock
{
    margin:0px;
    padding:30px 0px 10px;
}
#mainLeft
{
    float:left;
    width:715px;
    padding:0px;
    margin:30px auto 0px 0px;
}
#mainRight
{
    float:right;
    width:250px;
    margin:30px 0px 0px auto;
    padding:0px;
}

/*:::::::::::::::::::::::::
 * ヘッダー
 *::::::::::::::::::::::::*/
#mainHeader
{
    border-top:solid 5px #B7000E;
    border-bottom:solid 1px #B7000E;
}
#headerArea
{
    width:1000px;
    padding:10px 0px;
    margin:0px auto;
}
#headerImg
{
    float:left;
}
#headerMenu
{
    float:right;
}
#headerMenu img 
{
    vertical-align:top;
}
/* サイト背景色・フォントサイズ */
.hMenu
{
    float:right;
    font-size:14px;
    padding:5px 0px 0px 0px;
    margin:10px 0px 0px 0px;
    outline:none;
}
.hMenu img 
{
    padding-right: 3px;
}
.hMenu a
{
    text-decoration:none;
}
#changeHaikei
{
    border-left:solid 1px #CCCCCC;
    padding-left:8px;
    margin-left:8px;
}
/* foreign */
#foreign 
{
    margin:11px 0px 0px 15px;
}
#foreign span
{
    margin:0px 4px;
}

/* 検索コーナー */
#search
{
    float:right;
    margin-top:10px;
}
.searchBox
{
    width:204px;
    height:20px;
    margin:0px 10px 0px 8px;
    border:solid 1px #555555;
    float:left;
}
.searchBtn
{
    margin:0px;
    padding:0px;
    float:left;
}

/*:::::::::::::::::::::::::
 * 特集コンテンツ
 *::::::::::::::::::::::::*/
.flash
{
	width:1000px; 
	height:330px;
	overflow:hidden;
	background:url(../images/top1/slide1.png) no-repeat 0px 0px;
}

/*:::::::::::::::::::::::::
 * ナビメニュー
 *::::::::::::::::::::::::*/
#navi 
{
    width:1000px;
}
.naviMenu 
{
    float:left;
    width:199px;
    border-right:solid 1px #FFFFFF;
}
.naviMenu a
{
    display:block;
    padding:20px 0px 20px 90px;
    text-decoration:none;
    font-weight:bold;
    font-size:1.1em;
}
#kanko a{background:url("../images/top1/icon_navi01.png") no-repeat 35px center;}
#rekishi a{background:url("../images/top1/icon_navi02.png") no-repeat 35px center;}
#geopark a{background:url("../images/top1/icon_navi03.png") no-repeat 15px center;padding-left:70px;}
#machi a{background:url("../images/top1/icon_navi04.png") no-repeat 25px center;padding-left:75px;}
#access a{background:url("../images/top1/icon_navi05.png") no-repeat 30px center;border:none;padding-left:75px;}

/*:::::::::::::::::::::::::
 * 左メニュー
 *::::::::::::::::::::::::*/

/* 緊急情報 */
#kinkyuBlock
{
    margin-bottom:20px;
    padding:10px 15px;
    border:solid 3px #CC757E;
}
#kinkyuTtl
{
    padding:0px 0px 0px 30px;
    font-weight:bold;
    font-size:1.1em;
    background:url("../images/top1/icon_kinkyu01.gif") no-repeat 0px center;
    float:left;
    width:80px;
    border-right:solid 1px #CCCCCC;
}
#kinkyuTtl a
{
    text-decoration:none;
}
#kinkyuTxt
{
    float:left;
    margin:0px;
    padding:0px 0px 0px 15px;
    width:550px;
}
#kinkyuTxt .upddate
{
    font-size:0.9em;
}
#kinkyuTxt div.kinkyuL
{
	min-width:65px;
	float:left;
}
#kinkyuTxt div.kinkyuR
{
	float:left;
	padding-left:10px;
	width:470px;	
}
#kinkyuTxt div.kinkyuR p.kinkyuTtl
{
	font-weight:bold;
}
.saigaittl
{
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:5px;
}
.saigaittl span
{
    font-weight:normal;
    font-size:0.9em;
}
.border
{
    border-top:dotted 1px #999999;
    padding-top:10px;
    margin-top:10px;
}

#bousai
{
    border-top:dotted 1px #E71F19;
    padding-top:10px;
    margin-top:10px;

}
#bousai ul
{
    float:left;
    width:680px;
}
#bousai li
{
    float:left;
    margin-right:12px;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
    border:solid 1px #B6000D;
}
#bousai li a
{
    display:block;
    padding:7px 13px 5px 45px;
    text-decoration:none;
}

#bousai01
{
    background-image:url("../images/top1/icon_kinkyu_01.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}

#bousai li#bousai01 a
{
    padding:6px 13px 6px 38px;
}

#bousai02
{
    background-image:url("../images/top1/icon_kinkyu_02.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#bousai03
{
    background-image:url("../images/top1/icon_kinkyu_03.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#bousai li#bousai03 a
{
    padding-left:35px;
}


#bousai04
{
    background-image:url("../images/top1/icon_kinkyu_04.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}


#bousai li#bousai04 a
{
    padding:6px 13px 6px 38px;
}


/* フリーエリア */
.freeareaTop
{
    margin-bottom:20px;
    border:solid 1px #CCCCCC;
    padding:10px;
}

/* 新着情報 */
.info
{
    margin-bottom:10px;
}
#newTtlTab
{
    border-bottom:solid 2px #B6000D;
    font-size:1.1em;
}
#newTtlTab p
{
    float:left;
    padding:5px 15px;
    margin-right:7px;
    text-decoration:none;
    border-top:solid 3px #333333;
    cursor:pointer;
}
#newTtlTab p.selected
{
    font-weight:bold;
}
#newTtlTab p a
{
    text-decoration:none;
    font-size:0.8em;
    padding:2px;
    margin:2px 0px 0px 7px;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.newKijiArea
{
    padding:20px;
    border-left:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
    border-bottom:solid 1px #CCCCCC;
}
.listInfo ul li
{
    line-height:130%;
    padding:10px 5px;
    border-bottom:dotted 1px #CCCCCC;
}
.info p.koushinDay
{
    font-size:0.9em;
}
div.d_img
{
    width:100px;
    height:100px;
    text-align:center;
    line-height:100px;
}
div.d_img img
{
    vertical-align:middle;
}
div.imgL
{
    float:left;
    margin-right:20px;
}
div.imgR
{
    float:right;
    margin-left:20px;
}
div.newTtl
{
    margin-bottom:15px;
    font-weight:bold;    
}
#important li.lastKiji
{
    padding-bottom:12px;
    margin-bottom:12px;
    border-bottom:solid 1px #999999;
}
#normal li div.newTtl a
{
    border-left:solid 2px #B6000D;
    padding-left:5px;
}

.infoIchiran
{
    padding:5px 15px 5px 30px;
    float:right;
    margin:10px 5px 0px 0px;
    border:solid 1px #B3B3B3;
}
.listInfo
{
    padding:5px 3px 0px 5px;
    font-size:1em;
}
span.newdspmark
{
    margin-right:4px;
}
span.newdspmark img
{
    margin-right:3px;
}
.listInfo div.title
{
    width:325px;
    float:left;
}
p.nodata
{
    text-align:left;
    margin:10px 0px 10px 15px;
}

/* イベント情報 */
.eventTtl
{
    margin-bottom:15px;
    font-weight:bold;
}
.eventTtl a
{
    border-left:solid 2px #B6000D;
    padding-left:5px;
}
.info p.eventDate
{
    font-size:0.9em;
}

/* 探す・調べる */
#searchArea
{
    border:solid 1px #CCCCCC;
}
#searchTtl
{
    background:url("../images/top1/icon_search.gif") no-repeat 6px bottom;
    font-weight:bold;
    font-size:1.1em;
    padding:10px 0px 0px 40px;
    border-bottom:solid 3px #C24A4C;
}
#mainSearch2
{
    margin:15px 8px; 
    padding:7px;
    float:left;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#mainSearch2 p
{
    float:left;
    padding:10px 5px 0px 0px;
}
#mainSearch2 .searchBox2
{
    float:left;
    width:264px;
    border:solid 1px #666666;
    height:27px
}
#mainSearch2 .btnSearch2
{
    float:left;
    margin:0px 0px 0px 5px;
    padding:0px;
}
#qa
{
    float:left;
    border:solid 1px #C24A4C;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
    margin:16px 0px 0px 5px;
    font-weight:bold;
    font-size:1.1em;
    min-height:49px;
}
#qa a
{
    display:block;
    padding:13px 20px 13px 45px;
    background:url("../images/top1/icon_QA.gif") no-repeat 10px center;
    text-decoration:none;
}
#searchArea .title
{
    font-weight:bold;
    margin:0px 15px;
    position:relative;
    padding-bottom:15px;
}
#searchArea .title p
{
    padding:0px 0px 5px 10px;
    border-bottom:solid 1px #B3B3B3;
}
#searchArea .title img
{
    position:absolute;
    bottom:8px;
    left:45px;
}
/* 分類からさがす */
#bunruiMenu
{
    padding:0px 15px;
    margin-bottom:35px;
}
#bunruiMenu .bunrui
{
    float:left;
    width:25%;
}
#bunruiMenu .bunrui a
{
    padding:20px 10px 20px 35px;
    display:block;
}
#bunrui01{background:url("../images/top1/bunya01.gif") no-repeat 0px center;}
#bunrui02{background:url("../images/top1/bunya02.gif") no-repeat 0px center;}
#bunrui03{background:url("../images/top1/bunya03.gif") no-repeat 0px center;}
#bunrui04{background:url("../images/top1/bunya04.gif") no-repeat 5px center;}
#bunrui05{background:url("../images/top1/bunya05.gif") no-repeat 0px center;}
#bunrui06{background:url("../images/top1/bunya06.gif") no-repeat 2px center;}
#bunrui07{background:url("../images/top1/bunya07.gif") no-repeat 0px center;}
#bunrui08{background:url("../images/top1/bunya08.gif") no-repeat 5px center;}
#bunrui09{background:url("../images/top1/bunya09.gif") no-repeat 0px center;}
#bunrui10{background:url("../images/top1/bunya10.gif") no-repeat 0px center;}
#bunrui11{background:url("../images/top1/bunya11.gif") no-repeat 0px center;}
#bunrui12{background:url("../images/top1/bunya12.gif") no-repeat 5px center;}
#bunrui13{background:url("../images/top1/bunya13.gif") no-repeat 0px center;}
#bunrui14{background:url("../images/top1/bunya14.gif") no-repeat 0px center;}
#bunrui15{background:url("../images/top1/bunya15.gif") no-repeat 0px center;}
#bunrui16{background:url("../images/top1/bunya16.gif") no-repeat 0px center;}
#bunruiMenu .bunLine2 a
{
    padding:10px 10px 10px 35px;
}

/* ライフイベントから探す */
#lifeMenu
{
    padding:15px 10px 0px;
    margin-bottom:35px;
}
#lifeMenu .life
{
    float:left;
    width:85px;
    text-align:center;
}
#lifeMenu .life a
{
    padding:60px 0px 0px 0px;
    border-left:1px solid #CCCCCC;
    display:block;
}
#life01{background:url("../images/top1/icon_life01.gif") no-repeat center 10px;}
#life02{background:url("../images/top1/icon_life02.gif") no-repeat center 10px;}
#life03{background:url("../images/top1/icon_life03.gif") no-repeat center 10px;}
#life04{background:url("../images/top1/icon_life04.gif") no-repeat center 10px;}
#life05{background:url("../images/top1/icon_life05.gif") no-repeat center 10px;}
#life06{background:url("../images/top1/icon_life06.gif") no-repeat center 10px;}
#life07{background:url("../images/top1/icon_life07.gif") no-repeat center 10px;}
#life08{background:url("../images/top1/icon_life08.gif") no-repeat center 10px;}
#lifeMenu #life01 a
{
    border:none;
}
#lifeMenu .lifeLine1 a
{
    padding:65px 0px 15px 0px;
}

/* 予定表から探す */
#yotei
{
    float:left;
    width:335px;
}
#searchArea #yotei .title
{
    margin:0px 0px 0px 15px;
}
.searchNaiyo .naiyo
{
    padding:0px 0px 10px 5px;
}
.boxLink
{
    float:left;
    margin-left:10px;
    text-align:center;
    font-weight:bold;
    min-height:92px;
    width:100px;
}
.boxLink a
{
    padding:65px 10px 10px 10px;
    display:block;
    text-decoration:none;
}
#yotei01 a
{
    background:url("../images/top1/icon_yotei01.gif") no-repeat center 10px;
}
#yotei02 a
{
    background:url("../images/top1/icon_yotei02.gif") no-repeat center 10px;
    padding:50px 10px 5px 10px;
}
#yotei03 a
{
    background:url("../images/top1/icon_yotei03.gif") no-repeat center 10px;
}

/* 公共施設を利用する */
#shisestsu
{
    float:left;
    width:225px;
    margin-left:12px;
}
#searchArea #shisestsu .title
{
    margin:0px 0px 0px 15px;
}
#shisestsu01 a
{
    background:url("../images/top1/icon_shisetsu01.gif") no-repeat center 10px;
}
#shisestsu02 a
{
    background:url("../images/top1/icon_shisetsu02.gif") no-repeat center 10px;
}

/* ダウンロード */
#shinsei
{
    float:left;
    width:120px;
    margin-left:12px;
}
#searchArea #shinsei .title
{
    margin:0px 0px 0px 15px;
}
#shinsei01 a
{
    background:url("../images/top1/icon_shinsei01.gif") no-repeat center 10px;
}

/*:::::::::::::::::::::::::
 * 右メニュー
 *::::::::::::::::::::::::*/
.linkBtn
{
    margin-bottom:10px;
}
.linkBtn img
{
    vertical-align:bottom;
}

.rightBox
{
    border-left:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
    border-bottom:solid 1px #CCCCCC;
    margin-bottom:10px;
}
.rightBox .title
{
    border-top:solid 3px #B8000D;
    border-bottom:dashed 1px #CCCCCC;
    font-weight:bold;
    padding:10px 0px 10px 50px;
    background-repeat:no-repeat;
    background-position:18px center;
    font-size:1.1em;
}
.rightBox .naiyo
{
    padding:15px 13px 10px 13px;
}
.rightBox .naiyo li
{
    width:50%;
    float:left;
    background:url("../images/top1/ya_r.gif") no-repeat 0px 6px;
    margin-bottom:5px;
}
.rightBox .naiyo li a
{
    padding:5px 0px 5px 10px;
}
.rightBox .naiyo ul.lineLink
{
    border-top:dashed 1px #CCCCCC;
    padding-top:15px;
    margin-top:10px;
}
.rightBox .naiyo ul.lineLink li
{
    float:none;
    width:auto;
}

/* 募集しています */
#bosyu .title{background-image:url("../images/top1/icon01.gif");}
#bosyu .naiyo a
{
    display:block;
    border:solid 1px #CCCCCC;
    margin:0px 2px 5px 2px;
    padding:10px;
    text-decoration:none;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;	
}

/* 市役所からのお知らせ */
#oshirase
{
    font-weight:bold;
}
#oshirase .title{background-image:url("../images/top1/icon02.gif");}
#oshirase .oshiraseBtn a
{
    text-align:left;
    display:block;
    padding:10px 20px 10px 45px;
    background:url("../images/top1/ya_w.gif") no-repeat 97% center;
    text-decoration:none;
    margin-bottom:10px;
}
.facebookTtl
{
    padding:3px 0px 0px 12px;
}
.facebook
{
    background:url("../images/top1/icon_facebook.gif") no-repeat 13px center;
    padding:3px 0px 5px 45px;
}
#twitter
{
    background:url("../images/top1/icon_twitter.gif") no-repeat 13px 7px;
    padding:6px 0px 5px 45px;
    border-top:dashed 1px #CCCCCC;
    margin-top:3px;
}


#youtube
{
    background:url("../images/top1/icon_youtube.png") no-repeat 13px 7px;
    padding:6px 0px 5px 45px;
    border-top:dashed 1px #CCCCCC;
    margin-top:3px;
}

#insta
{
    background:url("../images/top1/icon_insta.png") no-repeat 13px 7px;
    padding:8px 0px 5px 45px;
    border-top:dashed 1px #CCCCCC;
    margin-top:3px;
}


/* 島原市の紹介 */
#syokai .title{background-image:url("../images/top1/icon03.gif");}

/* 広報しまばら */
#koho
{
    border:solid 1px #CCCCCC;
}
#koho .img
{
    float:left;
    width:105px;
    margin-right:10px;
    border:solid 1px #CCCCCC;
    text-align:center;
}
#koho .kijiTtk
{
    padding-top:10px;
}
.kohoIchiran
{
    float:right;
    padding:20px 0px 0px 10px;
    background:url("../images/top1/ya_r.gif") no-repeat 0px 26px;
}

/* 行政情報 */
#gyosei .title{background-image:url("../images/top1/icon04.gif");}

/* ひとのうごき */
#ugokiTtl
{
    border-top:solid 1px #CCCCCC;
    font-weight:bold;
    padding:10px 0px 10px 15px;
    font-size:1.1em;
}
#ugkTxt
{
    padding:0px 15px;
    line-height:1.7em;
}
#ugkTxt span
{
    font-size:0.8em;
}
#ugkLink
{
    float:right;
    padding:0px 2px 7px 10px;
    background:url("../images/top1/ya_r.gif") no-repeat 0px 10px;
}
#ugkTxt dl
{
    padding:0px 10px;
}
#ugkTxt dl dt
{
	clear: left;
	float:left;
	padding:0 0 0 16px;
	width:5em;
}
#ugkTxt dl dd
{
	float:left;
}
#ugkTxt .pop{background:url("../images/top1/icon_pop.gif") no-repeat 0 center;}
#ugkTxt .man{background:url("../images/top1/icon_man.gif") no-repeat 0 center;}
#ugkTxt .wman{background:url("../images/top1/icon_wman.gif") no-repeat 0 center;}
#ugkTxt .setai{background:url("../images/top1/icon_setai.gif") no-repeat 0 center;}

/* アクセスランキング */
#rankTtl
{
    border-top:solid 1px #CCCCCC;
    font-weight:bold;
    padding:10px 0px 10px 15px;
    font-size:1.1em;
}
#rank p
{
    padding-left:60px;
    background:url("../images/top1/icon_rank.gif") no-repeat 25px 1px;
    margin-bottom:15px;
}
/*:::::::::::::::::::::::::
 * バナー広告
 *::::::::::::::::::::::::*/
#adinfo
{
    margin:0px auto;
    padding-top:20px;
    border-top:solid 1px #CCCCCC;
}
.adinfoBox
{	
    width:980px;
    margin:0px auto 20px;
    border:solid 1px #CCCCCC;
    padding:10px;
}
#adinfo div.addinfoHeader
{
    margin:0px 0px 10px 0px;
    border-left:solid 5px #C2494D;
}
#adinfo div.addinfoHeader span 
{
    padding-left:7px;
    font-weight:bold;
}
#adinfo div.addinfoHeader a
{
    font-size:0.9em;
    padding-left:10px;
}

p.imgBan
{
    float:left;
    margin:0px 8px 5px 8px;
}
p.textBan
{
    border:solid 1px #CCCCCC;
    width:168px;
    height:52px;
    line-height:50px;
    text-align:center;
    float:left;
    margin:0px 5px 5px 5px;
}

/*:::::::::::::::::::::::::
 * snsボタン
 *::::::::::::::::::::::::*/
.snsbutton
{
    margin-top:55px;
    float:left;
}
.snsbutton li
{
    float:left;
}
#snsbutton_facebook
{
    z-index:101;
}
#snsbutton_twitter
{
    z-index:101;
}
#snsbutton_googleplus
{
    margin-left:10px;
}

/* Navigation Skip */
#Navigation ul{
	margin: 0;
	padding: 0;
}
#Navigation li{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
#Navigation a{
	padding: 5px;
	display: inline;
	z-index: 99;
	text-decoration: none;
	position: absolute; 
	width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
#Navigation a:focus,
#Navigation a:active{
	position: absolute; 
	top: 30px;
	left: 250px;
	background:#fff !important;
	border:2px solid #000;
	}

img.imgFromText
{
	max-height:126px !important;
	max-width:90px !important;
}

* html img.imgFromText
{
	height:126px !important;
	width:90px !important;
}

/* ページの先頭へ */
#pagetop 
{
    margin-top: 55px;
    float:right;
}
#pagetop a 
{
    background: url("../images/arrow_up.gif") no-repeat left center;
    font-size: 0.8em;
    letter-spacing: 1px;
    padding-left: 15px;
    text-decoration: none;
}

/*フリーエリア用　段落見出しタイトル*/
h3.title
{
	padding:0 0 4px 10px;
	margin-bottom:16px;
	font-size:1.1em;
	background:url("../images/CssColorType/h3Ttl.gif") repeat-x 0px bottom;
}
h2.title
{
	padding:0 0 4px 21px;
	margin-bottom:16px;
	font-size:1.2em;
    background:url("../images/CssColorType/h2Ttl.gif") no-repeat 7px center #FFFFFF;
	border:solid 1px #CCCCCC;
    line-height:1.5em;
}